# ROT, ROTATE

NAME
ROT, ROTATE - rotate the structure for the given angle around the given axis.
SYNOPSIS
ROT axis angle
DESCRIPTION
Rotate the structure. The axis should be specified with one letter (x, y or z) and the angle should be given in degrees.
EXAMPLES

COMMAND | DESCRIPTION
rot z 90 | Rotate around z for 90 degrees (counterclockwise).
rot x -0.5 | Rotate around x for -0.5 degrees (clockwise).